<?php
// session_start();
// ob_start();
// $father = $_SESSION["user_id"];
include "../actions/dbPDO.php";
$sql = $db->prepare("SELECT contract_id , branch  FROM contracts ");
$sql->execute();
if($sql->rowCount()>0)
{
 while($row = $sql->fetch())
 { $contract_id = $row["contract_id"];
   $branch = $row["branch"];
   $up2=$db->prepare("UPDATE contracts set open_at = $branch  where contract_id = $contract_id");
   $up2->execute();
 }}

?>
